» Ubuntu » Пакети

Error

two or more packages specified (haskell-bindings-sane trusty)